/custom-data/metaobjects/{type}/entries/{handle}/move
POST
/custom-data/metaobjects/{type}/entries/{handle}/move
const url = 'https://your-store.myciqra.com/custom-data/metaobjects/example/entries/example/move';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"handle":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://your-store.myciqra.com/custom-data/metaobjects/example/entries/example/move \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "handle": "example" }'Required scope: write_metaobjects — an installation token without it receives 403.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”type
required
string
handle
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
handle
required
string
Examplegenerated
{ "handle": "example"}Responses
Section titled “Responses”OK
Media typeapplication/json
object
handle
required
string
id
required
string format: uuid
publishedAt
required
null | string format: date-time
seoDescription
required
null | string
seoTitle
required
null | string
title
null | string
updatedAt
null | string format: date-time
Examplegenerated
{ "handle": "example", "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "publishedAt": "2026-04-15T12:00:00Z", "seoDescription": "example", "seoTitle": "example", "title": "example", "updatedAt": "2026-04-15T12:00:00Z"}Bad Request
Media typeapplication/problem+json
object
detail
null | string
errors
object
key
additional properties
Array<string>
instance
null | string
status
null | integer | string format: int32
title
null | string
type
null | string
Examplegenerated
{ "detail": "example", "errors": { "additionalProperty": [ "example" ] }, "instance": "example", "status": 1, "title": "example", "type": "example"}Not Found